View Issue Details

IDProjectCategoryView StatusLast Update
00036663 - Current Dev ListGeneralpublic2020-07-06 23:08
ReporterWA9PIEAssigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.285 
Summary0003666: What is the difference between Logbook's Comment field and DM-780's Remark field?
DescriptionThe Comment field (used in Logbook) is an ADIF compliant field: http://www.adif.org/310/ADIF_310.htm#QSO_Field_COMMENT

The Remark field (used in DM-780) is not an ADIF compliant field.

Through some testing, it seems that these both go into the same column in the database.

Therefore - please re-label this field in DM-780 from Remark to Comment.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleData
Testing Beta Successful

Activities

DOUG

2020-05-24 15:09

developer   ~0009681

just kicked off a build with this change

WA9PIE

2020-06-18 01:30

administrator   ~0009693

This looks correct to me in 6.7.0.282

KB3NPH

2020-06-18 10:54

administrator   ~0009695

While looking at this issue, could we take a look at 0003600 which is also an issue about the Comment Field in the Logbook? I believe 0003600 could be classified as related.

g3ucq

2020-07-02 04:42

updater   ~0009708

Fixed and 3600

WA9PIE

2020-07-06 23:08

administrator   ~0009727

Validated by beta testers; marking as Closed

Issue History

Date Modified Username Field Change
2020-04-10 03:24 WA9PIE New Issue
2020-05-24 15:09 DOUG Assigned To => WA9PIE
2020-05-24 15:09 DOUG Status new => resolved
2020-05-24 15:09 DOUG Resolution open => fixed
2020-05-24 15:09 DOUG Note Added: 0009681
2020-06-18 01:21 WA9PIE Fixed in Version => 6.7.0.282
2020-06-18 01:30 WA9PIE Note Added: 0009693
2020-06-18 10:54 KB3NPH Note Added: 0009695
2020-07-02 01:11 WA9PIE Fixed in Version 6.7.0.282 => 6.7.0.285
2020-07-02 04:42 g3ucq Note Added: 0009708
2020-07-06 23:08 WA9PIE Status resolved => closed
2020-07-06 23:08 WA9PIE Module (select) => Logbook
2020-07-06 23:08 WA9PIE Sub-Module (select) => Data
2020-07-06 23:08 WA9PIE Testing Not Started => Beta Successful
2020-07-06 23:08 WA9PIE Note Added: 0009727